subtle - Bug #6

Fullscreen
10/12/2008 01:51 AM - Christoph Kappel

Status: Fixed

Priority: Urgent
Assignee: Christoph Kappel
Category: Bugfix

Target version:

Start date:
Due date:

% Done:

Estimated time:

10/12/2008

100%
0.00 hour

Description
Fullscreen doesn't work properly

History

#1 - 10/19/2008 12:33 AM - Christoph Kappel
- % Done changed from 0 to 30

#2 - 10/27/2008 12:20 AM - Christoph Kappel
- % Done changed from 30 to 80

#3 - 10/29/2008 08:52 PM - Christoph Kappel
- Status changed from Unconfirmed to Fixed

- % Done changed from 80 to 100

Applied in changeset r773.
